---
Tournament:
  name: North Mississippi Regional Tournament
  short name: North Regional
  location: University of Mississippi
  state: MS
  level: Regionals
  division: B
  year: 2019
  date: 2019-03-02
Events:
  - name: Anatomy and Physiology
  - name: Battery Buggy
  - name: Boomilever
  - name: Density Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Elastic Launched Glider
  - name: Experimental Design
  - name: Fossils
  - name: Game On
  - name: Herpetology
  - name: Solar System
  - name: Thermodynamics
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 4
    school: Armstrong Middle School
    state: MS
  - number: 5
    school: Armstrong Middle School
    state: MS
  - number: 7
    school: Olde Towne Middle School
    state: MS
  - number: 16
    school: West Point High School
    state: MS
Placings:
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Battery Buggy
    place: 3
  - team: 4
    event: Boomilever
    place: 3
  - team: 4
    event: Density Lab
    place: 2
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Elastic Launched Glider
    place: 3
  - team: 4
    event: Experimental Design
    place: 3
  - team: 4
    event: Fossils
    place: 4
  - team: 4
    event: Game On
    place: 1
  - team: 4
    event: Herpetology
    place: 4
  - team: 4
    event: Solar System
    place: 1
  - team: 4
    event: Thermodynamics
    place: 3
  - team: 4
    event: Water Quality
    place: 2
  - team: 4
    event: Write It Do It
    place: 3
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Battery Buggy
    place: 2
  - team: 5
    event: Boomilever
    place: 1
  - team: 5
    event: Density Lab
    place: 1
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Elastic Launched Glider
    place: 2
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Fossils
    place: 1
  - team: 5
    event: Game On
    place: 3
  - team: 5
    event: Herpetology
    place: 1
  - team: 5
    event: Solar System
    place: 2
  - team: 5
    event: Thermodynamics
    place: 2
  - team: 5
    event: Water Quality
    place: 1
  - team: 5
    event: Write It Do It
    place: 4
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Battery Buggy
    place: 1
  - team: 7
    event: Boomilever
    place: 2
  - team: 7
    event: Density Lab
    place: 3
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 1
  - team: 7
    event: Elastic Launched Glider
    place: 1
  - team: 7
    event: Experimental Design
    place: 1
  - team: 7
    event: Fossils
    place: 3
  - team: 7
    event: Game On
    place: 2
  - team: 7
    event: Herpetology
    place: 2
  - team: 7
    event: Solar System
    place: 3
  - team: 7
    event: Thermodynamics
    place: 1
  - team: 7
    event: Water Quality
    place: 3
  - team: 7
    event: Write It Do It
    place: 1
  - team: 16
    event: Anatomy and Physiology
    place: 4
  - team: 16
    event: Battery Buggy
    participated: false
  - team: 16
    event: Boomilever
    participated: false
  - team: 16
    event: Density Lab
    place: 4
  - team: 16
    event: Disease Detectives
    place: 4
  - team: 16
    event: Dynamic Planet
    place: 4
  - team: 16
    event: Elastic Launched Glider
    participated: false
  - team: 16
    event: Experimental Design
    participated: false
  - team: 16
    event: Fossils
    place: 2
  - team: 16
    event: Game On
    place: 4
  - team: 16
    event: Herpetology
    place: 3
  - team: 16
    event: Solar System
    place: 4
  - team: 16
    event: Thermodynamics
    place: 4
  - team: 16
    event: Water Quality
    participated: false
  - team: 16
    event: Write It Do It
    place: 2
